package com.example.module.admin.ent;

/**
 * 运行状态
 */
public class State {

    // 0 为关闭，1为运行
    private boolean run;

    public boolean isRun() {
        return run;
    }

    public void setRun(boolean run) {
        this.run = run;
    }
}
